Subject: Re: setup.exe via proxy?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Apr 2000 10:37:33 -0400

On Thu, Apr 27, 2000 at 03:28:47PM +0100, John S Cooper wrote:
>Chris Faylor <[email-masked]> writes:
>
> > >How can I get setup.exe to run through a proxy server?
> > 
> > What version of setup.exe is failing?
>
>  (v1.32), built on Apr 27 2000 09:56:04.
>
>How do I tell it to go through a proxy server?
>
>It starts up and displays a list a list of mirror sites.  When I select one, it
>just waits for a while and then gives these odd errors:
>
>    Select an option from 5-28 or [repeat]: 25
>    Connecting to ftp site...Done.
>    Unable to open "D:\DOCUME~1\JCooper\LOCALS~1\Temp\su37" for output: No such file
>     or directory

Does the d:\docume~1\jcooper\locals~1\temp directory actually exist?
If so, are there any files in the directory that look similar to su*?

I'm not sure why you think that this has something to do with a "proxy".  setup.exe
has connected to the internet to get it's list of mirror sites and it is apparently
trying to download other things but failing when it attempts to reference files
on your local drive.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]